@charset "UTF-8";
/*===================================================================
	reset style
===================================================================*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, address, menu {
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.1em;
	letter-spacing: 0.025em;
}
ul, ul li {
	list-style-type: none;
}
img {
	font-size: 0;
	line-height: 1;
	border: 0;
	vertical-align: middle;
}
hr {
	display: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
sup {
	font-size: 10px;
	font-size: 12px\9;
	font-weight: normal;
	white-space: nowrap;
	position: relative;
	top: 0.1em;
}
html > body sup {
	padding: 0;
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
/*===================================================================
	common layout
===================================================================*/
*, *:before, *:after {
	box-sizing: border-box;
}
html {
	font-size: 100.01%;
	width: 100%;
	height: 100%;
	-webkit-text-size-adjust: 100%;
}
a {
	color: #4f61b3;
	text-decoration: none;
	outline: none;
}
a:visited, a:active, a:hover {
	text-decoration: underline;
}
body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 100%;
	color: #000;
	line-height: 1.4;
	background-image: url(../images/cont_bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
#wrap {
	position: relative;
	min-height: 100%;
	padding-bottom: 140px;
	height: auto!important;
  overflow: auto!important;
}
.clearfix {
/zoom:1;
}
.clearfix:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}
.-pc {
	display: block;
}
.-sp {
	display: none;
}
@media only screen and (max-width: 768px) {
	body {
		font-size: 95%;
		background-image: url(../images/cont_bg_sp.jpg);
		background-position: center;
		background-repeat: repeat-y;
		background-size: 100%;
	}
	.container img {
		width: 100%;
		height: auto;
	}
	.-pc {
		display: none;
	}
	.-sp {
		display: block;
	}
}

#contents {
	display: none;
}

/*===================================================================
	container
===================================================================*/
.container.-pc {
	width: 100%;
	height: auto;
}
.container.-pc .container-inner {
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0 55px;
	position: relative;
	overflow: hidden;
}
.container.-pc a img:hover {
	opacity: 0.7;
}
.top-button {
	margin-top: 20px;
	text-align: right;
}
.top-button.-friend {
	position: relative;
	top: 132px;
	z-index: 9999;
	width: 1000px;
	margin: 0 auto;
}
/*===================================================================
			header
===================================================================*/
#header {
	width: 100%;
	min-width: 1000px;
	position: relative;
	background: #fff;
	border-bottom: 1px solid #bfbfbf;
	z-index: 1000;
}
#header .headerInner {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#header .menuBtn {
	position: absolute;
	top: 0;
	right: 0;
	width: 67px;
	height: 67px;
	text-indent: -9999px;
	background: url(../images/btn_menu_off.png) no-repeat 0 0;
	background-size: 67px auto;
	cursor: pointer;
	z-index: 100;
}
#header .menuBtn.cur {
	background: url(../images/btn_menu_cur.png) no-repeat 0 0;
	background-size: 67px auto;
}
#header .gnav {
	background: #fff;
	position: absolute;
	top: 46px;
	right: 0;
	width: 100%;
	clear: both;
}
#header .gnav .textLinks {
	padding: 0;
}
.headNav {
	position: absolute;
	z-index: 99;
	display: none;
}
.headNav {
	width: 100%;
}
.headNav .navInner {
	background: rgba(255,255,255,0.9);
	width: 100%;
	margin: 0 auto;
}
.headNav .navInner:first-child {
	padding-top: 70px;
}
.headNav .navInner ul {
	width: 960px;
	margin: 0 auto;
}
.headNav .navInner.logoWrap ul {
	width: 100%;
}
.headNav .navInner ul li ul {
	width: 289px;
}
.headNav li ul li {
	border-top: 1px solid #d00e31;
}
.headNav li ul li:first-child {
	border: none;
}
.headNav li ul li:last-child {
	border-bottom: 1px solid #d00e31;
}
.headNav li ul li a {
	display: block;
	padding: 16px 0;
}
.headNav li ul li a img {
	margin: 0 auto;
}
.headNav li ul li a.current {
	background: url(../images/arrow_right_03.png) no-repeat right center #fff;
	background-size: 28px auto;
	color: #d00e31;
}
.headNav li ul li a[target="_blank"] {
	background: url(../images/blank_02.png) no-repeat right center;
	background-size: 19px auto;
}
.headNav .navInner ul li.logos {
	clear: both;
	border: none;
	border-bottom: solid 7px #d00f31;
}
.headNav .navInner ul li.logos ul {
	width: 590px;
	height: 84px;
}
.headNav .navInner ul li.logos ul li {
	border-top: none;
  border-bottom: none;
  padding: 25px 0;
  text-align: center;
  margin: 0;
  float: left;
}
.headNav .navInner ul li.logos ul li a {
	border-left: solid 1px #d00e31;
	padding: 5px 38px;
	background: none;
}
.headNav .navInner ul li.logos ul li:last-child a {
	border-right: solid 1px #d00e31;
}
.headNav .navInner ul li.logos ul li a img {
	width: auto;
	height: 24px;
}
.headNav.pcHeadnav {
	background: #d00f31;
}
.headNav.spHeadnav {
	display: none !important;
}
#header .hnav {
	display: none;
}
/*===================================================================
	global-nav
===================================================================*/
#global-nav {
	text-align: center;
}
#global-nav ul {
	display: inline-block;
}
#global-nav ul li {
	float: left;
	margin-right: 45px;
	padding-top: 16px;
}
#global-nav ul li:last-child {
	margin-right: 0;
}
#global-nav ul li.logo {
	margin: 0 40px 0 25px;
	padding-top: 0;
	position: relative;
	z-index: 20;
}
/*===================================================================
	main-area
===================================================================*/
#main-area {
	position: relative;
	background: url(../images/main_bg.png) no-repeat 0 0;
	width: 943px;
	height: 567px;
	margin: 14px auto 0;
}
#main-area .curtain_left {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	background: url(../images/curtain_left.png) no-repeat 0 0;
	width: 180px;
	height: 567px;
}
#main-area .curtain_right {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 5;
	background: url(../images/curtain_right.png) no-repeat 0 0;
	width: 180px;
	height: 567px;
}

/*===================================================================
			footer
===================================================================*/
#footer {
	text-align: center;
	color: #fff;
	background: #fff;
	line-height: 1;
	width: 100%;
	position: absolute;
	overflow: hidden;
	bottom: 0;
}
#footer .logoLinks {
	padding: 0 10px;
	overflow: hidden;
	text-align: center;
}
#footer .logoLinks li {
	display: inline-block;
	padding: 10px 0;
	text-align: center;
	margin: 20px 0;
}
#footer .logoLinks li:first-child {
	margin-left: 0;
}
#footer .logoLinks li {
	border-left: 2px solid #d7d7d7;
	padding: 0px 30px;
	min-width: auto;
}
#footer .logoLinks li:last-child {
	border-right: 2px solid #d7d7d7;
}
#footer .logoLinks li a {
	min-width: auto;
}
#footer .logoLinks li a:hover {
	opacity: 0.6;
}
#footer .logoLinks li img {
	width: auto;
	height: 18px;
}
#footer .footerInner {
	margin: 0 auto;
	padding: 20px 0;
	background: #333333;
}
#footer .footerInner ul {
	margin-bottom: 10px;
}
#footer .footerInner ul li {
	display: inline-block;
	border-left: 1px solid #fff;
	font-size: 14px;
}
#footer .footerInner ul li:first-child {
	border: none;
}
#footer .footerInner ul li a {
	color: #fff;
	padding: 0 5px 0 7px;
	font-size: 14px;
	line-height: 1;
}
#footer .footerInner .copy {
	font-size: 14px;
	line-height: 1;
}

@media only screen and (max-width: 768px) {
	#wrap {
		padding-bottom: 0;
	}
	/*===================================================================
				header
	===================================================================*/
	#header {
		min-width: inherit;
	}
	#header .headerInner {
		width: auto;
		position: static;
	}
	#header .logo {
		text-align: left;
		padding: 7px;
	}
	#header .logo a img {
		width: 190px;
		height: auto;
	}
	#header .menuBtn,
	 #header .menuBtn.cur {
		width: 46px;
		height: 46px;
		background-size: 46px auto;
	}
	#header .hnav {
		background: #fff;
		padding: 0.62%
	}
	#header .hnav img {
		width: 100%;
	}
	#header .hnav {
		display: none;
	}
	.headNav {
		position: absolute;
		z-index: 99;
		display: none;
	}
	.headNav .navInner:first-child {
    padding-top: 21px;
	}
	.headNav, .headNav .navInner ul {
		width: 100%;
	}
	.headNav .navInner ul li, .headNav .navInner ul li ul, .headNav .navInner ul li.logos ul {
		width: 100%;
		height: auto;
		margin: 0;
		overflow: hidden;
	}
	.headNav .navInner ul li.logos ul {
		padding: 15px 4.375% 13px;
		border-bottom: 4px solid #d00e31;
	}
		padding: 15px 0 13px;
	.headNav .navInner:first-child {
		padding-top: 21px;
	}
	.headNav li ul li {
		width: 100%;
		border-top: 1px solid #d00e31;
	}
	.headNav li ul li:first-child {
		border: none;
	}
	.headNav li ul li a {
		padding: 12px 0;
	}
	.headNav .navInner ul li.logos {
		border-bottom: 0;
	}
	.headNav .navInner ul li.logos ul li {
		border-top: 1px solid #e7e7e7;
		padding: 0;
		text-align: center;
		margin: 0;
	}
	.headNav .navInner ul li.logos ul li a {
		background: none;
	}
	.headNav .navInner ul li.logos ul li {
		border-top: 0;
		float: left;
		border-left: 1px solid #d00e31;
		width: 38.44827586206897%;
	}
	.headNav .navInner ul li.logos ul li:nth-child(2) {
		width: 29.6551724137931%;
	}
	.headNav .navInner ul li.logos ul li:nth-child(3) {
		width: 31.67808219178082%;
	}
	.headNav .navInner ul li.logos ul li + * + * a {
		border-left: none;
		padding: 15px 0;
	}
	.headNav .navInner ul li.logos ul li a {
		background: none;
		padding: 4px 0;
		border: none;
	}
	.headNav .navInner ul li.logos ul li a img {
		width: auto;
		height: 13px;
	}
	.headNav .navInner ul li a img{
		width: auto;
    height: 15px;
	}
	.headNav .navInner ul li:nth-child(3) a img{
		height: 14px;
	}
	.headNav .navInner ul li:nth-child(4) a img{
		height:  14px;
	}
	/*===================================================================
				gnavi
	===================================================================*/
	.gnav ul.textLinks {
		box-shadow: 0px -1px 6px 5px #dddddd;
		-moz-box-shadow: 0px -1px 6px 5px #ddddddb;
		-webkit-box-shadow: 0px -1px 6px 5px #dddddd;
	}
	.gnav ul.textLinks li {
		background: #fff;
		border-top: 1px solid #e4e4e4;
	}
	.gnav ul.textLinks li:first-child {
		border: none;
	}
	.gnav ul.textLinks li a {
		display: block;
		background: url(../images/arrow_right_01.png) no-repeat right center;
		background-size: 25px auto;
		font-size: 108%;
		font-weight: bold;
		color: #d00f31;
		padding: 15px 40px 15px 20px;
	}
	.gnav ul.textLinks li a.current {
		background: url(../images/arrow_right_02.png) no-repeat right center #d00f31;
		background-size: 25px auto;
		color: #fff;
	}
	.gnav ul.textLinks li a[target="_blank"] {
		background: url(../images/blank_01.png) no-repeat right center;
		background-size: 30px auto;
	}
	#footer .logoLinks {
		width: auto;
		padding: 0;
	}
	#footer .logoLinks li {
		float: none;
		padding: 15px 0;
		text-align: center;
		margin: 0;
		border-bottom: 1px solid #e7e7e7;
		border-left: none;
	}
	#footer .logoLinks li:last-child {
		border: none;
		padding-left: 0;
	}
	#footer .logoLinks li a {
		max-width: 200px;
		min-width: auto;
	}
	#footer .logoLinks li img {
		width: auto;
		height: 20px;
	}
	/*===================================================================
			container
		===================================================================*/
	.container.sp .container-inner {
		position: relative;
	}
	/*===================================================================
			global-nav
		===================================================================*/
	/*===================================================================
			local-nav
		===================================================================*/
	#local-nav {
		padding-top: 3%;
	}
	#local-nav ul {
		width: 96%;
		margin: 0 auto;
	}
	#local-nav ul li {
		float: left;
		width: 32%;
		margin: 0 2% 2% 0;
	}
	#local-nav ul li:nth-child(3n) {
		margin-right: 0;
	}
	/*===================================================================
			main-area
		===================================================================*/
	#main-area {
		position: relative;
		background: url(../images/cont_bg_sp.jpg) repeat-y 0 0;
		background-size: 100%;
		width: 100%;
		height: auto;
		margin: 0;
	}
	.pagetop {
		margin: 0;
		width: 100%;
		text-align: right;
		padding-right: 2%;
	}
	.pagetop a {
		display: inline-block;
	}
	.pagetop a img {
		width: 70%;
	}
	/*------------------------------------------
			backBtn
		------------------------------------------*/
	.backBtnLink {
		width: 100%;
		text-align: right;
		position: absolute;
		top: 5px;
		right: 5px;
	}
	.backBtnLink img {
		width: 38%;
		padding: 4% 2%;
	}
	.character-block img {
		width: 100%;
		height: auto;
	}
	/*===================================================================
			footer
	===================================================================*/
	#footer {
		position: relative;
	}
	#footer .logoLinks {
		width: auto;
		padding: 0;
	}
	#footer .logoLinks li {
		display: block;
		padding: 14px 0;
		text-align: center;
		margin: 0;
		border-bottom: 1px solid #e7e7e7;
		border-left: none;
	}
	#footer .logoLinks li:last-child {
		border: none;
		padding-left: 0;
	}
	#footer .logoLinks li a {
		max-width: 200px;
		min-width: auto;
	}
	#footer .logoLinks li img {
		width: auto;
		height: 16px;
	}
	#footer .footerInner {
		width: auto;
		padding: 10px;
	}
	#footer .footerInner ul {
		padding: 0 0 5px;
		float: none;
	}
	#footer .footerInner ul li,
	#footer .footerInner ul li a {
		font-size: 12px;
		display: block;
		border: none;
	}
	#footer .footerInner ul li a {
		padding: 6px 0;
	}
	#footer .footerInner .copy {
		float: none;
		font-size: 10px;
	}
}
